HEALBOT_VERSION = "v1.121";

-------------
-- ENGLISH --
-------------

-------------------
-- Compatibility --
-------------------

HEALBOT_DRUID   = "Druid";
HEALBOT_HUNTER  = "Hunter";
HEALBOT_MAGE    = "Mage";
HEALBOT_PALADIN = "Paladin";
HEALBOT_PRIEST  = "Priest";
HEALBOT_ROGUE   = "Rogue";
HEALBOT_SHAMAN  = "Shaman";
HEALBOT_WARLOCK = "Warlock";
HEALBOT_WARRIOR = "Warrior";

HEALBOT_BANDAGES = "Bandages";

HEALBOT_LINEN_BANDAGE     = "Linen Bandage";
HEALBOT_WOOL_BANDAGE      = "Wool Bandage";
HEALBOT_SILK_BANDAGE      = "Silk Bandage";
HEALBOT_MAGEWEAVE_BANDAGE = "Mageweave Bandage";
HEALBOT_RUNECLOTH_BANDAGE = "Runecloth Bandage";

HEALBOT_HEAVY_LINEN_BANDAGE     = "Heavy Linen Bandage";
HEALBOT_HEAVY_WOOL_BANDAGE      = "Heavy Wool Bandage";
HEALBOT_HEAVY_SILK_BANDAGE      = "Heavy Silk Bandage";
HEALBOT_HEAVY_MAGEWEAVE_BANDAGE = "Heavy Mageweave Bandage";
HEALBOT_HEAVY_RUNECLOTH_BANDAGE = "Heavy Runecloth Bandage";

HEALBOT_HEALING_POTIONS         = "Healing Potions";

HEALBOT_MINOR_HEALING_POTION    = "Minor Healing Potion";
HEALBOT_LESSER_HEALING_POTION   = "Lesser Healing Potion";
HEALBOT_HEALING_POTION          = "Healing Potion";
HEALBOT_GREATER_HEALING_POTION  = "Greater Healing Potion";
HEALBOT_SUPERIOR_HEALING_POTION = "Superior Healing Potion";
HEALBOT_MAJOR_HEALING_POTION    = "Major Healing Potion";

HEALBOT_HEALTHSTONES         = "Healthstones";

HEALBOT_MINOR_HEALTHSTONE    = "Minor Healthstone";
HEALBOT_LESSER_HEALTHSTONE   = "Lesser Healthstone";
HEALBOT_HEALTHSTONE          = "Healthstone";
HEALBOT_GREATER_HEALTHSTONE  = "Greater Healthstone";
HEALBOT_MAJOR_HEALTHSTONE    = "Major Healthstone";

HEALBOT_FLASH_HEAL          = "Flash Heal";
HEALBOT_FLASH_OF_LIGHT      = "Flash of Light";
HEALBOT_HOLY_SHOCK	    = "Holy Shock";
HEALBOT_GREATER_HEAL        = "Greater Heal";
HEALBOT_HEALING_TOUCH       = "Healing Touch";
HEALBOT_HEAL                = "Heal";
HEALBOT_HEALING_WAVE        = "Healing Wave";
HEALBOT_HEALTH_FUNNEL       = "(Health Funnel)";
HEALBOT_HOLY_LIGHT          = "Holy Light";
HEALBOT_LESSER_HEAL         = "Lesser Heal";
HEALBOT_LESSER_HEALING_WAVE = "Lesser Healing Wave";
HEALBOT_MEND_PET            = "Mend Pet";
HEALBOT_POWER_WORD_SHIELD   = "Power Word: Shield";
HEALBOT_REGROWTH            = "Regrowth";
HEALBOT_RENEW               = "Renew";
HEALBOT_REJUVENATION        = "Rejuvenation";
HEALBOT_SACRIFICE           = "(Sacrifice)";

HEALBOT_RANK_1              = "(Rank 1)";
HEALBOT_RANK_2              = "(Rank 2)";
HEALBOT_RANK_3              = "(Rank 3)";
HEALBOT_RANK_4              = "(Rank 4)";
HEALBOT_RANK_5              = "(Rank 5)";
HEALBOT_RANK_6              = "(Rank 6)";
HEALBOT_RANK_7              = "(Rank 7)";
HEALBOT_RANK_8              = "(Rank 8)";
HEALBOT_RANK_9              = "(Rank 9)";
HEALBOT_RANK_10             = "(Rank 10)";
HEALBOT_RANK_11             = "(Rank 11)";

HEALBOT_LIBRARY_INCHEAL    = "Increases healing done by spells and effects by up to (%d+)%.";
HEALBOT_LIBRARY_INCDAMHEAL = "Increases damage and healing done by magical spells and effects by up to (%d+)%.";

-- these effects probably don't need translation
HEALBOT_BUFF_FIRST_AID           = "Interface\\Icons\\Spell_Holy_Heal";
HEALBOT_BUFF_POWER_WORD_SHIELD   = "Interface\\Icons\\Spell_Holy_PowerWordShield";
HEALBOT_BUFF_REJUVENATION        = "Interface\\Icons\\Spell_Nature_Rejuvenation";
HEALBOT_BUFF_REGROWTH            = "Interface\\Icons\\Spell_Nature_ResistNature";
HEALBOT_BUFF_RENEW               = "Interface\\Icons\\Spell_Holy_Renew";
HEALBOT_DEBUFF_WEAKENED_SOUL     = "Interface\\Icons\\Spell_Holy_AshesToAshes";
HEALBOT_DEBUFF_RECENTLY_BANDAGED = "Interface\\Icons\\INV_Misc_Bandage_08";

-----------------
-- Translation --
-----------------

HEALBOT_ADDON = "HealBot " .. HEALBOT_VERSION;
HEALBOT_LOADED = " loaded.";

HEALBOT_CASTINGSPELLONYOU  = "Casting %s on you ...";
HEALBOT_CASTINGSPELLONUNIT = "Casting %s on %s ...";
HEALBOT_ABORTEDSPELLONUNIT = "... aborted %s on %s";

HEALBOT_ACTION_TITLE      = "HealBot";
HEALBOT_ACTION_OPTIONS    = "Options";
HEALBOT_ACTION_ABORT      = "Abort";

HEALBOT_OPTIONS_TITLE         = HEALBOT_ADDON;
HEALBOT_OPTIONS_DEFAULTS      = "Defaults";
HEALBOT_OPTIONS_CLOSE         = "Close";
HEALBOT_OPTIONS_TAB_GENERAL   = "General";
HEALBOT_OPTIONS_TAB_SPELLS    = "Use";
HEALBOT_OPTIONS_TAB_MISC      = "Misc";
HEALBOT_OPTIONS_TAB_HEALING   = "Healing";
HEALBOT_OPTIONS_TAB_EMERG     = "Emerg";
HEALBOT_OPTIONS_TAB_MORE      = "More";

HEALBOT_OPTIONS_PANEL_TEXT    = "Healing panel options:"
HEALBOT_OPTIONS_ACTIONALPHA   = "Main panel opacity";
HEALBOT_OPTIONS_ACTIONLOCKED  = "Lock position";
HEALBOT_OPTIONS_GROWUPWARDS   = "Grow upwards";
HEALBOT_OPTIONS_AUTOSHOW      = "Open automatically";
HEALBOT_OPTIONS_PANELSOUNDS   = "Play sound on open";
HEALBOT_OPTIONS_ALERTSECONDS  = "Death countdown timer";
HEALBOT_OPTIONS_SHOWTOOLTIP   = "Show tooltips for healing";
HEALBOT_OPTIONS_HIDEOPTIONS   = "Hide options button";
HEALBOT_OPTIONS_QUALITYRANGE  = "Exact 28yard range check in instances";
HEALBOT_OPTIONS_INTEGRATECTRA = "Integrate with CT_RaidAssist";
HEALBOT_OPTIONS_TOGGLEALTUSE  = "Toggle use of Alt-key in integration";
HEALBOT_OPTIONS_PROTECTPVP    = "Avoid accidental PvP flagging";
HEALBOT_OPTIONS_HEAL_CHATOPT  = "Chat Options";
HEALBOT_OPTIONS_KEYS_TEXT     = "Override Keys";

HEALBOT_OPTIONS_ITEMS  = "Items";
HEALBOT_OPTIONS_SPELLS = "Spells";

HEALBOT_OPTIONS_COMBOCLASS    = "Key combos for";
HEALBOT_OPTIONS_SHIFTLEFT     = "Shift+click:";
HEALBOT_OPTIONS_CTRLLEFT      = "Ctrl+click:";
HEALBOT_OPTIONS_SHIFTCTRLLEFT = "Shift+Ctrl+click:";
HEALBOT_OPTIONS_ENABLEHEALTHY = "Also heal unwounded targets";

HEALBOT_OPTIONS_CASTNOTIFY1   = "No messages";
HEALBOT_OPTIONS_CASTNOTIFY2   = "Notify self";
HEALBOT_OPTIONS_CASTNOTIFY3   = "Notify target";
HEALBOT_OPTIONS_CASTNOTIFY4   = "Notify party";
HEALBOT_OPTIONS_CASTNOTIFY5   = "Notify raid";
HEALBOT_OPTIONS_TARGETWHISPER = "Whisper target when healing";

HEALBOT_OPTIONS_HEAL_BUTTONS  = "Healing buttons for:"
HEALBOT_OPTIONS_GROUPHEALS    = "Group";
HEALBOT_OPTIONS_TANKHEALS     = "Main tanks";
HEALBOT_OPTIONS_TARGETHEALS   = "Targets";
HEALBOT_OPTIONS_EMERGENCYHEALS= "Emergency";
HEALBOT_OPTIONS_HEALLEVEL     = "Healing Level";
HEALBOT_OPTIONS_ALERTLEVEL    = "Alert Level";
HEALBOT_OPTIONS_EMERGENCYLEVEL= "Emergency Level";
HEALBOT_OPTIONS_MANARESERVE   = "Minimum mana left";
HEALBOT_OPTIONS_HEALINGUSAGE  = "Bigger heals << Preference >> Faster casts";
HEALBOT_OPTIONS_OVERHEAL      = "Show Abort button when overhealing"
HEALBOT_OPTIONS_EMERGENCYSORT = "Emergency Sort";
HEALBOT_OPTIONS_EMERGRANGE    = "Hide buttons when out of range";
HEALBOT_OPTIONS_SORTHEALTH    = "Health";
HEALBOT_OPTIONS_SORTPERCENT   = "Percent";
HEALBOT_OPTIONS_SORTSURVIVAL  = "Survival";
HEALBOT_OPTIONS_EMERGFILTER   = "Show emergency buttons for";
HEALBOT_OPTIONS_EMERGFCLASS   = "Configure classes for";

BINDING_HEADER_HEALBOT  = "HealBot";
BINDING_NAME_TOGGLEMAIN = "Toggle main panel";
BINDING_NAME_HEALPLAYER = "Heal player";
BINDING_NAME_HEALPET    = "Heal pet";
BINDING_NAME_HEALPARTY1 = "Heal party1";
BINDING_NAME_HEALPARTY2 = "Heal party2";
BINDING_NAME_HEALPARTY3 = "Heal party3";
BINDING_NAME_HEALPARTY4 = "Heal party4";
BINDING_NAME_HEALTARGET = "Heal target";

HEALBOT_OPTIONS_PROFILE    = "Set Profile:";
HEALBOT_OPTIONS_ProfilePvP = "PvP";
HEALBOT_OPTIONS_ProfilePvE = "PvE";

HEALBOT_CLASSES_ALL     = "All classes";
HEALBOT_CLASSES_MELEE   = "Melee";
HEALBOT_CLASSES_RANGES  = "Ranged";
HEALBOT_CLASSES_HEALERS = "Healers";
HEALBOT_CLASSES_CUSTOM  = "Custom";


------------
-- GERMAN --
------------

--  = \195\132
--  = \195\150
--  = \195\156
--  = \195\159
--  = \195\164
--  = \195\182
--  = \195\188


if (GetLocale() == "deDE") then

-------------------
-- Compatibility --
-------------------

HEALBOT_DRUID   = "Druide";
HEALBOT_HUNTER  = "J\195\164ger";
HEALBOT_MAGE    = "Magier";
HEALBOT_PALADIN = "Paladin";
HEALBOT_PRIEST  = "Priester";
HEALBOT_ROGUE   = "Schurke";
HEALBOT_SHAMAN  = "Schamane";
HEALBOT_WARLOCK = "Hexenmeister";
HEALBOT_WARRIOR = "Krieger";

HEALBOT_BANDAGES                = "Verb\195\164nde";

HEALBOT_LINEN_BANDAGE           = "Leinenverband";
HEALBOT_WOOL_BANDAGE            = "Wollverband";
HEALBOT_SILK_BANDAGE            = "Seidenverband";
HEALBOT_MAGEWEAVE_BANDAGE       = "Magiestoffverband";
HEALBOT_RUNECLOTH_BANDAGE       = "Runenstoffverband";

HEALBOT_HEAVY_LINEN_BANDAGE     = "Schwerer Leinenverband";
HEALBOT_HEAVY_WOOL_BANDAGE      = "Schwerer Wollverband";
HEALBOT_HEAVY_SILK_BANDAGE      = "Schwerer Seidenverband";
HEALBOT_HEAVY_MAGEWEAVE_BANDAGE = "Schwerer Magiestoffverband";
HEALBOT_HEAVY_RUNECLOTH_BANDAGE = "Schwerer Runenstoffverband";

HEALBOT_HEALING_POTIONS         = "Heiltr\195\164nke";

HEALBOT_MINOR_HEALING_POTION    = "Geringer Heiltrank";
HEALBOT_LESSER_HEALING_POTION   = "Schwacher Heiltrank";
HEALBOT_HEALING_POTION          = "Heiltrank";
HEALBOT_GREATER_HEALING_POTION  = "Gro\195\159er Heiltrank";
HEALBOT_SUPERIOR_HEALING_POTION = "\195\156berragender Heiltrank";
HEALBOT_MAJOR_HEALING_POTION    = "Erheblicher Heiltrank";

HEALBOT_HEALTHSTONES         = "Gesundheitssteine";

HEALBOT_MINOR_HEALTHSTONE    = "Geringer Gesundheitsstein";
HEALBOT_LESSER_HEALTHSTONE   = "Schwacher Gesundheitsstein";
HEALBOT_HEALTHSTONE          = "Gesundheitsstein";
HEALBOT_GREATER_HEALTHSTONE  = "Gro\195\159er Gesundheitsstein";
HEALBOT_MAJOR_HEALTHSTONE    = "Erheblicher Gesundheitsstein";

HEALBOT_FLASH_HEAL          = "Blitzheilung";
HEALBOT_FLASH_OF_LIGHT      = "Lichtblitz";
HEALBOT_HOLY_SHOCK			= "Holy Shock";
HEALBOT_GREATER_HEAL        = "Gro\195\159e Heilung";
HEALBOT_HEALING_TOUCH       = "Heilende Ber\195\188hrung";
HEALBOT_HEAL                = "Heilen";
HEALBOT_HEALING_WAVE        = "Welle der Heilung";
HEALBOT_HEALTH_FUNNEL       = "(Lebenslinie)";
HEALBOT_HOLY_LIGHT          = "Heiliges Licht";
HEALBOT_LESSER_HEAL         = "Geringes Heilen";
HEALBOT_LESSER_HEALING_WAVE = "Geringe Welle der Heilung";
HEALBOT_MEND_PET            = "Tier Heilen";
HEALBOT_POWER_WORD_SHIELD   = "Machtwort: Schild";
HEALBOT_REGROWTH            = "Nachwachsen";
HEALBOT_RENEW               = "Erneuerung";
HEALBOT_REJUVENATION        = "Verj\195\188ngung";
HEALBOT_SACRIFICE           = "(D\195\164mon opfern)";

HEALBOT_RANK_1              = "(Rang 1)";
HEALBOT_RANK_2              = "(Rang 2)";
HEALBOT_RANK_3              = "(Rang 3)";
HEALBOT_RANK_4              = "(Rang 4)";
HEALBOT_RANK_5              = "(Rang 5)";
HEALBOT_RANK_6              = "(Rang 6)";
HEALBOT_RANK_7              = "(Rang 7)";
HEALBOT_RANK_8              = "(Rang 8)";
HEALBOT_RANK_9              = "(Rang 9)";
HEALBOT_RANK_10             = "(Rang 10)";
HEALBOT_RANK_11             = "(Rang 11)";

HEALBOT_LIBRARY_INCHEAL    = "Erh\195\182ht durch Zauber und Effekte verursachte Heilung um bis zu (%d+)%.";
HEALBOT_LIBRARY_INCDAMHEAL = "Erh\195\182ht durch Zauber und magische Effekte zugef\195\188gten Schaden und Heilung um bis zu (%d+)%.";

-----------------
-- Translation --
-----------------

HEALBOT_ADDON = "HealBot " .. HEALBOT_VERSION;
HEALBOT_LOADED = " geladen.";

HEALBOT_CASTINGSPELLONYOU  = "Wirke %s auf Euch ...";
HEALBOT_CASTINGSPELLONUNIT = "Wirke %s auf %s ...";
HEALBOT_ABORTEDSPELLONUNIT = "... abgebrochen %s bei %s";

HEALBOT_ACTION_TITLE      = "HealBot";
HEALBOT_ACTION_OPTIONS    = "Optionen";

HEALBOT_OPTIONS_TITLE         = HEALBOT_ADDON;
HEALBOT_OPTIONS_DEFAULTS      = "Reset";
HEALBOT_OPTIONS_CLOSE         = "Schlie\195\159en";
HEALBOT_OPTIONS_TAB_GENERAL   = "Allgemein";
HEALBOT_OPTIONS_TAB_SPELLS    = "Spells";
HEALBOT_OPTIONS_TAB_HEALING   = "Heilung";
HEALBOT_OPTIONS_TAB_MORE      = "Mehr";

HEALBOT_OPTIONS_ACTIONALPHA   = "Transparenz des Hauptfensters";
HEALBOT_OPTIONS_ALERTSECONDS  = "Todescountdown";

HEALBOT_OPTIONS_HIDEOPTIONS   = "Optionen";
HEALBOT_OPTIONS_INTEGRATECTRA = "Integration in das CT_RaidAssist";
HEALBOT_OPTIONS_TOGGLEALTUSE  = "Umschalten der ALT-Tasten Integration";
HEALBOT_OPTIONS_PROTECTPVP    = "Vermeidung des PvP Flags";

HEALBOT_OPTIONS_ITEMS  = "Items";
HEALBOT_OPTIONS_SPELLS = "Spells";

HEALBOT_OPTIONS_COMBOCLASS    = "Tastenkombinationen f\195\188r";
HEALBOT_OPTIONS_SHIFTLEFT     = "Shift+Klick:";
HEALBOT_OPTIONS_CTRLLEFT      = "Strg+Klick:";
HEALBOT_OPTIONS_SHIFTCTRLLEFT = "Shift+Strg+Klick:";
HEALBOT_OPTIONS_ENABLEHEALTHY = "Auch unverletzte Ziele heilen";

HEALBOT_OPTIONS_CASTNOTIFY1   = "Keine Benachrichtigungen";
HEALBOT_OPTIONS_CASTNOTIFY2   = "Nachricht an sich selbst";
HEALBOT_OPTIONS_CASTNOTIFY3   = "Nachricht ans Ziel";
HEALBOT_OPTIONS_CASTNOTIFY4   = "Nachtricht an die Gruppe";
HEALBOT_OPTIONS_CASTNOTIFY5   = "Nachricht an den Raid ";
HEALBOT_OPTIONS_TARGETWHISPER = "Ziel bei Heilung anfl\195\188stern";

HEALBOT_OPTIONS_GROUPHEALS    = "Gruppe";
HEALBOT_OPTIONS_TANKHEALS     = "Maintanks";
HEALBOT_OPTIONS_TARGETHEALS   = "Ziele";
HEALBOT_OPTIONS_EMERGENCYHEALS= "Notf\195\164lle";
HEALBOT_OPTIONS_HEALLEVEL     = "Heilstufe";
HEALBOT_OPTIONS_ALERTLEVEL    = "Alarmstufe";
HEALBOT_OPTIONS_EMERGENCYLEVEL= "Notfallstufe";
HEALBOT_OPTIONS_MANARESERVE   = "Mana reservieren";


HEALBOT_OPTIONS_SORTHEALTH    = "Gesundheit";
HEALBOT_OPTIONS_SORTPERCENT   = "Prozent"
HEALBOT_OPTIONS_SORTSURVIVAL  = "Todescountdown";

BINDING_HEADER_HEALBOT  = "HealBot";
BINDING_NAME_TOGGLEMAIN = "Hauptfenster an-/ausschalten";
BINDING_NAME_HEALPLAYER = "Spieler heilen";
BINDING_NAME_HEALPET    = "Begleiter heilen";
BINDING_NAME_HEALPARTY1 = "Gruppenmitglied 1 heilen";
BINDING_NAME_HEALPARTY2 = "Gruppenmitglied 2 heilen";
BINDING_NAME_HEALPARTY3 = "Gruppenmitglied 3 heilen";
BINDING_NAME_HEALPARTY4 = "Gruppenmitglied 4 heilen";
BINDING_NAME_HEALTARGET = "Ziel heilen";


-- German translations thanks to naeveke on cursed.

HEALBOT_OPTIONS_QUALITYRANGE  = "Exakter 25 Meter Check in Instanzen";
HEALBOT_OPTIONS_HEALINGUSAGE  = "Gr\195\182\195\159ere Heilung << >> Schnellere Casts";
HEALBOT_ACTION_ABORT      = "Abbrechen";
HEALBOT_OPTIONS_OVERHEAL      = "Zeige Abbrechen Button bei Overhealing"
HEALBOT_OPTIONS_HEAL_BUTTONS  = "Heilungsbutton f\195\188r:"
HEALBOT_OPTIONS_PANEL_TEXT    = "Heilungspanel Optionen:"
HEALBOT_OPTIONS_ACTIONLOCKED  = "Fenster fixieren";
HEALBOT_OPTIONS_GROWUPWARDS   = "Aufw\195\164rts sort.";
HEALBOT_OPTIONS_AUTOSHOW      = "Automatisch \195\150ffnen";
HEALBOT_OPTIONS_PANELSOUNDS   = "Sound beim \195\150ffnen";
HEALBOT_OPTIONS_SHOWTOOLTIP   = "Tooltips f\195\188r Heilung anzeigen";
HEALBOT_OPTIONS_EMERGENCYSORT = "Sort. der Notfallbuttons";

-- German translations thanks to Kaplar on cursed.

HEALBOT_OPTIONS_TAB_MISC      = "Diverse";
HEALBOT_OPTIONS_TAB_EMERG     = "Notfall";
HEALBOT_OPTIONS_HEAL_CHATOPT  = "Chat Optionen";
HEALBOT_OPTIONS_EMERGFILTER   = "Zeige Notfall Optionen f\195\188r";
HEALBOT_OPTIONS_EMERGFCLASS   = "Konfiguriere Klassen f\195\188r";
HEALBOT_OPTIONS_KEYS_TEXT     = "\195\156berschreibe Buttons";
HEALBOT_OPTIONS_EMERGRANGE    = "Verstecke Buttons wenn ausser Reichweite";
HEALBOT_CLASSES_ALL     = "Alle Klassen";
HEALBOT_CLASSES_MELEE   = "Nahkampf";
HEALBOT_CLASSES_RANGES  = "Fernkampf";
HEALBOT_CLASSES_HEALERS = "Heiler";

-- The following needs German translation: 

HEALBOT_CLASSES_CUSTOM  = "Custom";

end


------------
-- FRENCH --
------------

--  = \195\160
--  = \195\162
--  = \195\169
--  = \195\170
--  = \195\175
--  = \195\180


if (GetLocale() == "frFR") then

-------------------
-- Compatibility --
-------------------

HEALBOT_DRUID   = "Druide";
HEALBOT_HUNTER  = "Chasseur";
HEALBOT_MAGE    = "Magier";
HEALBOT_PALADIN = "Paladin";
HEALBOT_PRIEST  = "Pr\195\170tre";
HEALBOT_ROGUE   = "Voleur";
HEALBOT_SHAMAN  = "Chaman";
HEALBOT_WARLOCK = "D\195\169moniste";
HEALBOT_WARRIOR = "Guerrier";

HEALBOT_BANDAGES                = "Bandages";

HEALBOT_LINEN_BANDAGE           = "Bandage en lin";
HEALBOT_WOOL_BANDAGE            = "Bandage en laine";
HEALBOT_SILK_BANDAGE            = "Bandage en soie";
HEALBOT_MAGEWEAVE_BANDAGE       = "Bandage en tissu de mage";
HEALBOT_RUNECLOTH_BANDAGE       = "Bandage en \195\169toffe runique";

HEALBOT_HEAVY_LINEN_BANDAGE     = "Bandage en lin \195\169pais";
HEALBOT_HEAVY_WOOL_BANDAGE      = "Bandage en laine \195\169pais";
HEALBOT_HEAVY_SILK_BANDAGE      = "Bandage en soie \195\169pais";
HEALBOT_HEAVY_MAGEWEAVE_BANDAGE = "Bandage en tissu de mage \195\169pais";
HEALBOT_HEAVY_RUNECLOTH_BANDAGE = "Bandage en \195\169toffe runique \195\169pais";

HEALBOT_HEALING_POTIONS         = "Potions de soins";

HEALBOT_MINOR_HEALING_POTION    = "Potion de soins mineure";
HEALBOT_LESSER_HEALING_POTION   = "Potion de soins inf\195\169rieure";
HEALBOT_HEALING_POTION          = "Potion de soins";
HEALBOT_GREATER_HEALING_POTION  = "Potion de soins sup\195\169rieure";
HEALBOT_SUPERIOR_HEALING_POTION = "Potion de soins excellente";
HEALBOT_MAJOR_HEALING_POTION    = "Potion de Soins majeure";

HEALBOT_HEALTHSTONES         = "Pierres de soins";

HEALBOT_MINOR_HEALTHSTONE    = "Pierre de soins mineure";
HEALBOT_LESSER_HEALTHSTONE   = "Pierre de soins inf\195\169rieure";
HEALBOT_HEALTHSTONE          = "Pierre de soins";
HEALBOT_GREATER_HEALTHSTONE  = "Pierre de soins sup\195\169rieure";
HEALBOT_MAJOR_HEALTHSTONE    = "Pierre de soins majeure";

HEALBOT_FLASH_HEAL          = "Flash Heal";  -- needs French translation
HEALBOT_FLASH_OF_LIGHT      = "Eclair Lumineux";
HEALBOT_HOLY_SHOCK			= "Holy Shock";
HEALBOT_GREATER_HEAL        = "Soins Sup\195\169rieurs";
HEALBOT_HEALING_TOUCH       = "Toucher gu\195\169risseur";
HEALBOT_HEAL                = "Soins";
HEALBOT_HEALING_WAVE        = "Vague de Soins";
HEALBOT_HEALTH_FUNNEL       = "(Health FUnnel)";  -- needs French translation
HEALBOT_HOLY_LIGHT          = "Feu Sacr\195\169e";
HEALBOT_LESSER_HEAL         = "Soins Mineurs";
HEALBOT_LESSER_HEALING_WAVE = "Vague de Soins Mineurs";
HEALBOT_MEND_PET            = "Soigner un Familier";
HEALBOT_POWER_WORD_SHIELD   = "Power Word: Shield";  -- needs French translation
HEALBOT_REGROWTH            = "R\195\169tablissement";
HEALBOT_RENEW               = "R\195\169novation";
HEALBOT_REJUVENATION        = "R\195\169cup\195\169ration";
HEALBOT_SACRIFICE           = "(Sacrifice)";  -- needs French translation

HEALBOT_RANK_1              = "(Rang 1)";
HEALBOT_RANK_2              = "(Rang 2)";
HEALBOT_RANK_3              = "(Rang 3)";
HEALBOT_RANK_4              = "(Rang 4)";
HEALBOT_RANK_5              = "(Rang 5)";
HEALBOT_RANK_6              = "(Rang 6)";
HEALBOT_RANK_7              = "(Rang 7)";
HEALBOT_RANK_8              = "(Rang 8)";
HEALBOT_RANK_9              = "(Rang 9)";
HEALBOT_RANK_10             = "(Rang 10)";
HEALBOT_RANK_11             = "(Rang 11)";

HEALBOT_LIBRARY_INCHEAL    = "Increases healing done by spells and effects by up to (%d+)%.";
HEALBOT_LIBRARY_INCDAMHEAL = "Increases damage and healing done by magical spells and effects by up to (%d+)%.";

-----------------
-- Translation --
-----------------

HEALBOT_ADDON = "HealBot " .. HEALBOT_VERSION;

-- everything below needs French translation !!

HEALBOT_LOADED = " loaded.";

HEALBOT_CASTINGSPELLONYOU  = "Casting %s on you ...";
HEALBOT_CASTINGSPELLONUNIT = "Casting %s on %s ...";
HEALBOT_ABORTEDSPELLONUNIT = "... aborted %s on %s";

HEALBOT_ACTION_TITLE      = "HealBot";
HEALBOT_ACTION_OPTIONS    = "Options";
HEALBOT_ACTION_ABORT      = "Abort";

HEALBOT_OPTIONS_TITLE         = HEALBOT_ADDON;
HEALBOT_OPTIONS_DEFAULTS      = "Defaults";
HEALBOT_OPTIONS_CLOSE         = "Close";
HEALBOT_OPTIONS_TAB_GENERAL   = "General";
HEALBOT_OPTIONS_TAB_SPELLS    = "Use";
HEALBOT_OPTIONS_TAB_MISC      = "Misc";
HEALBOT_OPTIONS_TAB_HEALING   = "Healing";
HEALBOT_OPTIONS_TAB_EMERG     = "Emerg";
HEALBOT_OPTIONS_TAB_MORE      = "More";

HEALBOT_OPTIONS_PANEL_TEXT    = "Healing panel options:"
HEALBOT_OPTIONS_ACTIONALPHA   = "Main panel opacity";
HEALBOT_OPTIONS_ACTIONLOCKED  = "Lock position";
HEALBOT_OPTIONS_GROWUPWARDS   = "Grow upwards";
HEALBOT_OPTIONS_AUTOSHOW      = "Open automatically";
HEALBOT_OPTIONS_PANELSOUNDS   = "Play sound on open";
HEALBOT_OPTIONS_ALERTSECONDS  = "Death countdown timer";
HEALBOT_OPTIONS_SHOWTOOLTIP   = "Show tooltips for healing";
HEALBOT_OPTIONS_HIDEOPTIONS   = "Hide options button";
HEALBOT_OPTIONS_QUALITYRANGE  = "Exact 28yard range check in instances";
HEALBOT_OPTIONS_INTEGRATECTRA = "Integrate with CT_RaidAssist";
HEALBOT_OPTIONS_TOGGLEALTUSE  = "Toggle use of Alt-key in integration";
HEALBOT_OPTIONS_PROTECTPVP    = "Avoid accidental PvP flagging";

HEALBOT_OPTIONS_ITEMS  = "Items";
HEALBOT_OPTIONS_SPELLS = "Spells";

HEALBOT_OPTIONS_COMBOCLASS    = "Key combos for";
HEALBOT_OPTIONS_SHIFTLEFT     = "Shift+click:";
HEALBOT_OPTIONS_CTRLLEFT      = "Ctrl+click:";
HEALBOT_OPTIONS_SHIFTCTRLLEFT = "Shift+Ctrl+click:";
HEALBOT_OPTIONS_ENABLEHEALTHY = "Enable buttons for healthy targets";

HEALBOT_OPTIONS_CASTNOTIFY1   = "No messages";
HEALBOT_OPTIONS_CASTNOTIFY2   = "Notify self";
HEALBOT_OPTIONS_CASTNOTIFY3   = "Notify target";
HEALBOT_OPTIONS_CASTNOTIFY4   = "Notify party";
HEALBOT_OPTIONS_CASTNOTIFY5   = "Notify raid";
HEALBOT_OPTIONS_TARGETWHISPER = "Whisper target when healing";
HEALBOT_OPTIONS_HEAL_CHATOPT  = "Chat Options";

HEALBOT_OPTIONS_HEAL_BUTTONS  = "Healing buttons for:"
HEALBOT_OPTIONS_GROUPHEALS    = "Group";
HEALBOT_OPTIONS_TANKHEALS     = "Main tanks";
HEALBOT_OPTIONS_TARGETHEALS   = "Targets";
HEALBOT_OPTIONS_EMERGENCYHEALS= "Emergency";
HEALBOT_OPTIONS_HEALLEVEL     = "Healing Level";
HEALBOT_OPTIONS_ALERTLEVEL    = "Alert Level";
HEALBOT_OPTIONS_EMERGENCYLEVEL= "Emergency Level";
HEALBOT_OPTIONS_MANARESERVE   = "Minimum mana left";
HEALBOT_OPTIONS_HEALINGUSAGE  = "Bigger heals << Preference >> Faster casts";
HEALBOT_OPTIONS_OVERHEAL      = "Show Abort button when overhealing"
HEALBOT_OPTIONS_EMERGENCYSORT = "Emergency Sort";
HEALBOT_OPTIONS_SORTHEALTH    = "Health";
HEALBOT_OPTIONS_SORTPERCENT   = "Percent";
HEALBOT_OPTIONS_SORTSURVIVAL  = "Survival";
HEALBOT_OPTIONS_EMERGFILTER   = "Show emergency buttons for";
HEALBOT_OPTIONS_EMERGFCLASS   = "Configure classes for";
HEALBOT_OPTIONS_KEYS_TEXT     = "Override Keys";
HEALBOT_OPTIONS_EMERGRANGE    = "Hide buttons when out of range";

BINDING_HEADER_HEALBOT  = "HealBot";
BINDING_NAME_TOGGLEMAIN = "Toggle main panel";
BINDING_NAME_HEALPLAYER = "Heal player";
BINDING_NAME_HEALPET    = "Heal pet";
BINDING_NAME_HEALPARTY1 = "Heal party1";
BINDING_NAME_HEALPARTY2 = "Heal party2";
BINDING_NAME_HEALPARTY3 = "Heal party3";
BINDING_NAME_HEALPARTY4 = "Heal party4";
BINDING_NAME_HEALTARGET = "Heal target";

HEALBOT_CLASSES_ALL     = "All classes";
HEALBOT_CLASSES_MELEE   = "Melee";
HEALBOT_CLASSES_RANGES  = "Ranged";
HEALBOT_CLASSES_HEALERS = "Healers";
HEALBOT_CLASSES_CUSTOM  = "Custom";

end
